function::backtrace
Prev | Chapter 2. Context Functions | Next

## Name

function::backtrace — Hex backtrace of current kernel stack

## Synopsis

        backtrace:string()

## Arguments

None

## Description

This function returns a string of hex addresses that are a backtrace of the kernel stack. Output may be truncated as per maximum string length (MAXSTRINGLEN). See `ubacktrace` for user-space backtrace.

Prev | Up | Next
function::asmlinkage | Home | function::caller